.leftmenu{margin:0px;padding:0px;}
.leftmenu ul{margin:0px;padding:0px;}
.leftmenu ul li{margin:0px;padding:0px;list-style:none;border-bottom:1px solid #efefef;background:#f9f9f9;}
.leftmenu ul li.active{list-style:none;border-bottom:1px solid #efefef;}
.leftmenu ul li a{font-size:14px;padding:10px 25px 10px 10px;color:#484848;display:block;background:url(../images/leftmenu_arrow.jpg) no-repeat right center;}
.leftmenu ul li a:hover, .leftmenu ul li a.selected{color:#0099cc;}
.leftmenu ul li a:hover, .leftmenu ul li.active a{color:#0099cc;}
.leftmenu ul li.active li a{color:#484848;}
.leftmenu ul li.active li:hover a, .leftmenu ul li.active li a.selected{color:#0099cc;}
.aboutbtm{margin:0px;padding:0px;text-align:left;width:100%;}
.pageContent{width:250px;}
.accordion{list-style-type:none;padding:0;margin:0 0 30px!important;border-top:none;border-left:none;}
.accordion ul{padding:0;margin:0;float:none;display:block;width:100%;background:#efefef;}
.accordion ul.block{display:block!important;}
.accordion ul.block2{display:none!important;}
.accordion li{cursor:pointer;list-style-type:none;padding:0;margin:0;float:none;display:block;width:100%;}
.accordion li div{padding:20px;background:#aef;display:block;clear:both;float:left;width:360px;}
.accordion a{text-decoration:none;padding:0 10px;display:block;cursor:pointer;background:url('open.html') no-repeat center right;}
.accordion li.active ul{display:block!important;}
.accordion li ul li{background:url("../images/submenu_dot.html") no-repeat scroll 20px 12px transparent;border-bottom:1px dotted #7B7B7B;font-size:12px;padding-left:10px;text-transform:none;width:100%;}
.accordion li ul li.active{border-bottom:1px dotted #7B7B7B;}
.accordion li ul li a{text-transform:none;background:none;}